<?php
/*
 * shopping/WatchPromotion.class.php
 * 
 * CopyRight(C) 2010 Shopformer Development Team. All Right Reserved
 * URL: http://sourceforge.jp/projects/shopformer/
 * 
 * 
 * Mail: m_nakashima@users.sourceforge.jp
 * Auther: Masanori Nakashima
 * Last Update: 2010-06-18
 */
require_once( dirname(__FILE__)
.DIRECTORY_SEPARATOR.'PackageConfig.class.php');
/**
 * spider : 
 * 
 * spiderのページから呼び出して実行します。
 * 
 * @package order orderパッケージ
 * @subpackage order orderパッケージ
 * @version 1.0.0
 * @author  <m_nakashima@users.sourceforge.jp>
 * @since PHP 4.3
 * @deprecated 1.2
 */
class shopping_WatchPromotion extends system_login_ModuleBase {
	function shopping_WatchPromotion(){
		array_push($this->require_module_array,'shopping.order.Cart');
	}
	function execute( & $request ) {
	}
}
?>